
#Quality of Life Settings
[qol]
	#Enable smooth zoom in book categories
	enableSmoothZoom = true
	#Enable keeping the last open page stored when closing an entry. Regardless of this setting it will be stored when closing the entire book with Esc.
	storeLastOpenPageWhenClosingEntry = false
	#If your locale is not supported by the default Modonomicon font, indicated by the book just rendering blocky shapes instead of characters, add your locale to this list to fall back to the builtin Minecraft font.
	fontFallbackLocales = ["zh_cn", "ja_jp", "ko_kr"]

